Bug 326391 - Kickstart overview page is messed up.
Summary: Kickstart overview page is messed up.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI   
(Show other bugs)
Version: 510
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Justin Sherrill
QA Contact: Preethi Thomas
URL: https://fjs-0-10.rhndev.redhat.com/rh...
Whiteboard:
Keywords:
Depends On:
Blocks: 248643
TreeView+ depends on / blocked
 
Reported: 2007-10-10 14:41 UTC by Preethi Thomas
Modified: 2008-04-02 21:06 UTC (History)
0 users

Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 21:06:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kickstart overview page (157.85 KB, image/png)
2007-10-10 14:44 UTC, Preethi Thomas
no flags Details

Description Preethi Thomas 2007-10-10 14:41:33 UTC
Description of problem:
Kickstart overview page is messed up. The kickstart summary section is not
normalized. 

Version-Release number of selected component (if applicable):

How reproducible:

always
Steps to Reproduce:
1. login to the satellite
2. Select Systems -> Kickstart.

  
Actual results:
The kickstart summery section says "**emptyKSProfiles**"

Expected results:
when there is no kickstart profiles avaialable
Kickstart summery section should say
No kickstart profiles available.

Also the page should be alligned.

Additional info:

Comment 1 Preethi Thomas 2007-10-10 14:44:10 UTC
Created attachment 222571 [details]
kickstart overview page

kickstart overview page screen shot

Comment 2 Justin Sherrill 2007-10-15 15:16:27 UTC
fixed in rev 132902.

Comment 3 Partha Aji 2007-10-19 18:11:24 UTC
Moving to ON_QA

Comment 4 Preethi Thomas 2007-10-23 12:43:11 UTC
verified

Comment 5 Pradeep Kilambi 2008-03-18 18:11:15 UTC
kickstttart overview page looks good.. no more messy strings release pending

Comment 6 Brandon Perkins 2008-04-02 21:06:02 UTC
UI Enhancements for 5.1 Sat GA so Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.